/* GBL */
body {margin:0; background:url(../Images/bg-body.jpg) repeat-y center #EFEFEF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}
img {border:none;}
a, a:visited, a:active {outline:none; color:#547917; text-decoration:none; font-weight:bold;}
a:hover {text-decoration:underline;}
.clear { clear:both;}

#GblDiv {width:986px; margin:auto;}
.Logo {float:left;}
a.fb {float:right; padding:0 13px 0 0; display:block;}
.Nmbr {float:right; padding:0 13px 0 0;}
a.red {color:#AD0000;}


/* HDR */
#HdrDiv {width:973px; margin:auto; padding:0 0 0 13px;}
.Nav {width:742px; height:64px; float:right; background:url(../Images/nav-end.jpg) top right no-repeat; padding:0 13px 0 0;}
.Nav .Items {width:742px; height:52px; background:url(../Images/nav-bg.jpg) repeat-x; text-align:right;}
.Nav .Items a, .Nav .Items a:visited {color:#FFF; text-decoration:none; text-transform:uppercase; display:inline-block; padding:19px 23px 10px 0;}
.Nav .Items a:hover {text-decoration:none; color:#74C5FE;} 

.Items ul {margin:0; padding:0; list-style-type:none; float:right;}
.Items ul li {float:left; position:relative;}
.drop { position:absolute; top:0; left:0;}

/* BDY */
#BdyDiv {width:944px; margin:auto; padding:0 7px 10px 11px;}
.HdImg {border-top:solid 1px #CCC; border-bottom:solid 1px #CCC; padding:3px 0 3px 0; margin:0 0 7px 0; width:940px;}
.HdImg img {float:left;}
.Dot {background:url(../Images/dot.gif) repeat-x; height:1px; width:100%; margin:11px 0 0 0;}

.Cell {width:231px; float:left; background:url(../Images/cell-middle.jpg) repeat-y top left;}
.Space {margin:0 6px 0 0;}
.Cell .Top {height:14px; background:url(../Images/cell-top.jpg) no-repeat top;}
.Cell .Middle {min-height:190px; _height:190px; padding:0 15px 0 15px; background:url(../Images/cell-middle-grad.jpg) no-repeat top;}
.Cell .Middle p {padding:10px 0 10px 0; margin:0;}
.Cell .Middle blockquote {margin:10px 0 0 0; font-weight:bold; color:#333; padding:5px 0 0 20px; background:url(../Images/img-open-quote.jpg) no-repeat top left;}

.Cell .Bottom {height:37px; background: url(../Images/cell-bottom.jpg) right no-repeat; padding:0 25px 0 15px;}
.Cell .Bottom a, .Cell .Bottom a:visited { display:inline-block; padding:6px 0;}
.Cell .Bottom a.QRM, .Cell .Bottom a.QRM:visited {padding-left:20px;}

.Cell ul {margin:0; padding:10px 0 0 15px; list-style-image:url(../Images/img-arrow.jpg);}
.Cell ul li {padding:0 0 4px 0;}

.Cell ul li a, .Cell ul li a:visited {color:#333; font-size:13px;}
.Cell ul li a:hover {color:#547917;}  

/* FTR */
#FtrDiv {width:900px; margin:auto; background:url(../Images/bg-ftr.jpg) top repeat-x; min-height:108px; font-size:11px; padding:20px 20px 20px 20px;}
.cpyRht {height:15px; width:100%; color:#333;}
p.cpyFtr {width:100%; color:#333; font-weight:normal; padding:0;}
ul.ftrNav {float:left; padding:0 0 0 0; width:752px; margin:0 0 16px 0;}
ul.ftrNav li {float:left; list-style:none; padding:0 4px 0 0;}
ul.ftrNav li a, ul.ftrNav li a:visited {color:#305FB3;}
ul.ftrNav li a:hover {text-decoration:underline;}
a.liloUrl, a.liloUrl:visited {color:#999; font-size:10px; float:right; text-decoration:none;}
a.liloUrl:hover {text-decoration:underline;}
.DotFtr {background:url(../Images/dotFtr.gif) repeat-x; height:1px; width:90%; margin:11px auto 18px auto; padding:0 0 0 0;}
ul.unBld li a, ul.unBld li a:visited {font-weight:normal;}

/* HM */
.Partners {border-top:solid 1px #CCC; margin:15px 4px 20px 0;}
.Partners p {margin:0; padding:10px 5px 20px 5px; font-size:10px; color:#999; font-weight:bold;}
.Partners img {float:left;}

ul.compliance {color:#333;}
ul.compliance li {height:10px; padding:10px;}
ul.compliance li a, ul.compliance li a:visited {color:#333; text-decoration:none;}
ul.compliance li a:hover {color:#305FB3; text-decoration:underline;}

/* MNU */
.NavMenu {position:relative;}
.drop {position:absolute; left:15px; top:42px; font-size:12px; width:182px;}
.Nav .Items .drop a, .Nav .Items .drop a:visited {font-size:12px; color:#333; text-decoration:none; text-transform:none; padding:0 0 0 10px; margin:0; text-align:left; font-weight:normal;}
.Nav .Items .drop a:hover {color:#547917; text-decoration:underline;}

.drop ul {background:url(../Images/drop-bg-repeat.png) repeat-y; margin:0; padding:15px 0 5px 0; float:none;}
.drop ul li {padding:5px 0 5px 0; margin:0 10px 0 6px; border-bottom:dotted 1px #333; float:none; text-align:left;}
.dropbottom { background:url(../Images/drop-bg-bottom.png) no-repeat; width:182px; height:29px;}

/* INT */
.ContentCol {background:url(../Images/line.gif) top right repeat-y; padding:0 0 0 40px;}
.ContentColQte {padding:0 0 0 40px;}
.BreadCrumb {background:url(../Images/dot.gif) bottom repeat-x; margin:0 8px 0 0; padding:30px 0 10px 5px; font-weight:bold;}
.BreadCrumb a, .BreadCrumb a:visited {color:#305FB3;}
.Text {padding:0 90px 0 0;}


.LeftCol {float:left; width:677px;}
.LeftCol .testimonial {width:580px; padding:0 0 20px 0;}
.LeftCol .testimonial p {padding:0 0 0 20px;}
.LeftCol .testimonial img.qte {float:left;}
.LeftCol .testimonial .qte-blu {font-size:12px; font-weight:bold; color:#305FB3;}
.LeftCol .testimonial .qte-grn {font-size:12px; color:#547917; padding:0 0 0 10px;}

.LeftCol a.rqstQte, .LeftCol a.rqstQte :visited {margin:20px 0 20px 0; display:block; width:160px;}
ul.hdnLnk li a, .LeftCol ul.lhdnLnk li a:visited {color:#333; font-weight:normal;}
ul.hdnLnk li a:hover {text-decoration:underline;}

.ContentColQte .LeftCol {float:left; width:898px; min-height:450px;}
.ContentColQte .LeftCol .Text {padding:0 1px 0 0;}
.ContentColQte .LeftCol .Cell {width:213px; float:left; background:url(../Images/cell-middle.jpg) repeat-y top right;}
.ContentColQte .LeftCol .Cell .Top {background:url(../Images/cell-top.jpg) repeat-y top right;}
.ContentColQte .LeftCol .Cell .Middle {min-height:150px; background-position:top right;}
.ContentColQte .LeftCol .Space {margin:0 11px 0 0;}

.RightCol {float:left; width:221px; padding:0 0 0 3px;}
.RightCol .Cell {width:221px; background:url(../Images/rightcell-middle.jpg) repeat-y top left;}
.RightCol .Space { margin:0 0 10px 0;}
.RightCol .Cell .Top {background:url(../Images/rightcell-top.jpg) no-repeat top;}
.RightCol .Cell .Middle {background:url(../Images/rightcell-middle-grad.jpg) no-repeat top; min-height:150px;}

h1, h2, p {margin:0;}
h1 {color:#547917; font-size:20px; font-weight:normal; text-transform:uppercase; padding:20px 0 20px 0;}
h2 {font-size:16px; padding:0 0 15px 0;}
h3 {font-size:13px; color:#305FB3;}
p {padding:0 0 15px 0; line-height:18px;}
.Middle p {line-height:normal;}

ul {margin:0; padding:10px 0 0 15px;}
ul li {padding:0 0 10px 0;}


/*iPad slide*/
#slideshow {position:relative;height:155px; width:318px; float:left;}
#slideshow DIV {position:absolute; top:0;left:0;z-index:8; opacity:0.0; height:155px; background-color: #FFF;}
#slideshow DIV.active {z-index:10; opacity:1.0;}
#slideshow DIV.last-active {z-index:9;}
#slideshow DIV IMG {height: 155px;display: block; border: 0; margin-bottom: 10px;}


/*FORM*/
.form-wrap {padding: 0 0 40px 0; width:611px; float:left;}
.form-ttl {width:110px; float:left; font-weight:bold; font-size:14px; color:#305FB3; height:370px;}
.form-ttl ul li {list-style:none; text-align:right;  height:9px; display:inline-block; padding:10px 0 25px 0; margin:0 0 2px 0; width:85px;}
.form-ttl .str-grn {color:#547917;}
.form-data {width:500px; float:left; font-size:14px; height:370px;}
.form-data ul li {list-style:none; /*height:30px;*/ display:inline-block; width:480px; margin:0 0 2px 0;}
.form-data input {border:solid 1px #ccc; height:30px; width:240px; padding-left:10px; float:left;}
.form-data textarea {height:181px; width:240px; border:solid 1px #ccc; padding:9px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.form-wrap .submit {float:right; margin:20px 235px 0 0; height:35px; width:103px; display:block; padding:20px 0 0 0;}

/*Contact Us*/
.cntct {padding: 0 0 40px 0; width:371px; float:left;}
.cnt-lft {width:100px; float:left; font-weight:bold; font-size:14px; color:#305FB3; height:370px;}
.cnt-lft ul li {list-style:none; text-align:right;  height:9px; display:inline-block; padding:10px 0 21px 0; margin:0 0 2px 0; width:75px;}
.cnt-lft .str-grn {color:#547917;}
.cnt-rht {width:270px; float:left; font-size:14px; height:370px; font-weight:bold;}
.cnt-rht ul li {list-style:none; height:9px; display:inline-block; padding:10px 0 21px 0; margin:0 0 2px 0; width:250px;}
.cnt-rht ul li a, .cnt-rht ul li a:visited {color:#333;}
.cnt-rht ul li a:hover{text-decoration:underline;}

/*FORM VALIDATION ADDITIONS*/
.required .iferror {display:none;}
.error {color:red;}
.error .iferror {display:block; float:left; padding:10px 0 0 5px;}
input.error {border-color:red;}

.disclaimer { font-size:10px; line-height:normal; width:752px; float:left;}